.menu__banner > div {display:flex;flex-direction:column;justify-content:center;height:100%;max-height:428px;padding: 15px;text-align:center;background: radial-gradient(circle, rgba(0,137,168, .5) 0%, #057d99 100%);border-radius:4px}
.menu__banner div img {margin:20px 0;padding:15px}
.menu__banner span {font-size:1.5em;font-weight:500}
.menu__banner span:last-of-type{font-size:1.3em}

.product-thumb .option__group {clear:both}



.menu__level-1-img {
    width: 38px;
    height: 38px;
}

.home-page .html-module {
    padding: 15px 0;
    background: none;
}
@media (min-width: 1600px) {
.header-search2 {
    padding-top: 20px;
}
}
.allbtn {
background: #f29633;
    color: #fff;
    padding: 10px 15px;
}

.allbtn:hover {
background: #ef8b1f;
color:#fff;
}

.stock {display: none;}

.header-logo {
    margin: 0 auto;
}
.category-wall_v2-0 {
    margin-top: 30px;
}

.widget-web-form-2 {
    padding: 20px 0 20px 0;
    background: #bd1c3c;
    margin-top: -25px;
    margin-bottom: 25px;
}

.custom-form-1-btn {
border-radius: 0 !important;
background: #bd1c3c !important;
border: 1px solid #fff!important;
}

.custom-form-1-btn:hover {
border-radius: 0 !important;
background: #e93c5e !important;
border: 1px solid #fff;
}

@media (max-width: 767px) {
    .footer .row [class*="col-sm-12"] {
        width: 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
    
    .footer .row {
        display: flex !important;
        flex-wrap: wrap !important;
    }

.custom-form-1-btn {margin-top: 17px;}
}